/* Medium Layout: 1280px. */
@media only screen and (min-width: 992px) and (max-width: 1200px) { 

    
}
/* Tablet & mobile Layout: 768px. */
@media only screen and (max-width: 991px) { 




}
/* Tablet Layout: 768px. */
@media only screen and (min-width: 768px) and (max-width: 991px) { 



    
}
/* Mobile Layout: 320px. */
@media only screen and (max-width: 767px) { 


.buttom_img {
    width: 100%;
    margin: 0 auto;
    margin-bottom: 60px;
}

.collus_area {
    width: 100%;
    margin: 0 auto;
    color: #fff;
}
.hero_content {
    display: block;
    width: 100%;
    padding-top: 0px;
}

.header_logo img {
    width: 23%;
    /* margin: 0 auto; */
    margin-left: 0;
    margin-top: 10px;
}

.header_menu ul li a {
    font-size: 15px;
}

.hero_content h1 {
    color: #fff;
    font-size: 30px;
    font-weight: bolder;
    line-height: 40px;
    margin-bottom: 30px;
}
.hero_button a {
    border: 3px solid #fff;
    padding: 10px 5px;
    border-radius: 4px;
    font-size: 11px;
    font-weight: bold;
}
.hero_area {
    display: block;
    background: #2A5EA9;
    padding: 100px 0;
    min-height: auto;
}
.buttom_text h1 {
    color: #2a5ea9;
    font-size: 26px;
    line-height: 32px;
    font-weight: 600;
}
.hero_buttom_area {
    padding: 30px 0px;
    display: block;
    width: 100%;
}
.single_about h1{    font-size: 31px;}
.about_box p{font-size: 20px;}
.single_about{    height: 340px;    margin-bottom: 20px;}
.List_content h1{    font-size: 35px;}
.list_one h2, .list_two h2{    font-size: 30px;}
.list_one p, .list_two p{    font-size: 16px;}
.list_one ul, .list_two ul{    padding: 0 0 0 30px;}
.list_one ul li{    font-size: 16px;}
.list_two ul li {
    font-size: 16px;
    margin-bottom: 16px;
}
.list_two ul li p {
    font-size: 10px;
}
.bold_content h2 {
    font-size: 18px;
    line-height: 26px;
    text-align: center;
}
.bold_text_area {
    padding: 62px 0px;
}
.collus_area h2 {
    font-size: 30px;
    margin-bottom: 25px;
}
.call_form input {
    width: 100%;
    height: 35px;
    margin-bottom: 5px;
    padding: 13px;
    border-radius: 5px;
    font-size: 16px;
    text-transform: uppercase;
    background-color: #8499B9;
    border: none;
    color: #fff;
}
.contact_us_area{    padding: 50px 0px;}
.call_form textarea {
    width: 100%;
    height: 60px;
    margin-bottom: 5px;
    padding: 13px;
    border-radius: 5px;
    font-size: 16px;
    text-transform: uppercase;
    background-color: #8499B9;
    border: none;
    color: #fff;
}
.call_form input[type="submit"]{    font-size: 20px;}
.newcontainer {
    max-width: 100%;
    display: block;
}
.slider h1{    margin-bottom: 20px;font-size: 24px;}
.brand_slide{    padding: 25px 0px;}
.buttom_img_content h1 {
    font-size: 24px;
    margin-bottom: 20px;
}
.buttom_img img {
    width: 45%;
}
.footer_content h1 {
    font-size: 16px;
    padding: 20px 0px;
}

.hero_area {
    padding-top: 100px;
}

.header_logo {
    width: 22%;
    /* display: block; */
}
.header_area{min-height: 57px}
.header_menu {
    display: block;
    float: right;
    padding-top: 10px;
    width: 77%;
}
.header_menu ul li {
    list-style: none;
    display: inline-block;
    margin-left: 4px;
}
.header_menu ul li a {
    /* border: 2px solid #2a5ea9; */
    display: block;
    padding: 3px;
    font-size: 7px;
    margin-bottom: 0px;
    padding-top: 15px;
}
.list_area {
    display: block;
    width: 100%;
    background-color: #2a5ea9;
    padding: 64px 0px;
}

.contact_us_area {
    padding: 60px 0px;
}



}
/* Wide Mobile Layout: 480px. */
@media only screen and (min-width: 480px) and (max-width: 767px) { 
 

}